.pro_images {width:100%; position:relative; margin:0 auto;}
.imgCur {padding-bottom:100%; position:relative; overflow:hidden; margin-bottom:10px;}
.imgCur img {display:block; position:absolute; left:0; top:0; width:100%; height:100%;}
.proImgList {padding:0 25px; position:relative;}
.proImgList .img {margin:0 5px; background-color:#fff; border:1px solid #ddd;}
.proImgList .cur .img {border-color:#2679ce;}
.proImgList .item span {display:block; background:no-repeat center center; background-size:cover;}
.proImgList .bx-controls-direction a {display:block; position:absolute; top:0; height:65px; width:15px; border:1px solid #ddd; overflow:hidden; background-color:#eee; font-size:18px; color:#999; line-height:65px; text-decoration:none; text-align:center;}
.proImgList .bx-controls-direction a:hover {border-color:#2679ce; background-color:#2679ce; color:#fff;}
.proImgList .bx-controls-direction .disabled {cursor:default;}
.proImgList .bx-controls-direction .disabled:hover {border-color:#ddd; background-color:#fff; color:#999;}
.proImgList .bx-controls-direction .bx-prev {left:0;}
.proImgList .bx-controls-direction .bx-next {right:0;}